Subject: [NEXTEL-1] PROP-L:IEEE C95.1 MPE Modeling

From: Marcel <[email-masked]>
Date: Tue, 11 Feb 2003 15:11:56 -0500

-------- Original Message --------
From: "Doug Bergeron" <[email-masked]>
Subject: PROP-L:IEEE C95.1 MPE Modeling

I am trying to find a US/NA resource that can model a multi-transmitter,
multi-service, multi-band site for Maximum Permissible Exposure (RF Safety)
levels based on the FCC adopted ANSI/IEEE C95.1 standard. I am finding testing
houses that perform these analysis for type certifications for equipment but
cannot find a lead to a resource that does this on a site basis. I have had to
do this in Europe as part of licence complience using ICNIRP and other local
standards. Does the FCC require operators to perform these models when
co-locating?

Best Regards,

Doug Bergeron

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/